A {text-decoration:none;}
A:active{color:#ff2222;text-decoration:underline;}
A:hover{color:#ff2222;text-decoration:underline;}

.C_TD   {color: #000; background: #669;
         border-style: solid; border-width: 1px;
         border-color: #99c #336 #336 #99c;
		font-size:9pt;
		font-family:"‚l‚r –¾’©";
}
.C_COL  {background: #9cf;
         border-color: #ccf #669 #669 #ccf;
		font-size:9pt;
		font-family:"‚l‚r –¾’©";
}
.C_FF   {background: #ffc;
         border-color: #ffc #996 #996 #ffc;
		font-size:11pt;
		font-family:"‚l‚r –¾’©";
}
.C_ETC  {background: #ccc;
         border-color: #ffc #996 #996 #ffc;
		font-size:11pt;
		font-family:"‚l‚r –¾’©";
}
.arial{
	font-family:Osaka,Arial,sans-serif;
}
.pre_text{
	font-size:10pt;
	font-family:"‚l‚r –¾’©";
}

input{
	font-size:9pt;
	font-family:"‚l‚r –¾’©";
	background:#FFFFFF;
	border-color:#CCCCFF;
	cursor:hand;
}
select{
	font-size:9pt;
	font-family:"‚l‚r –¾’©";
	background:#FFFFFF;
	border-color:#CCCCFF;
	cursor:hand;
}

.title{
	font-size:20pt;
	font-family:Comic Sans MS,Arial,Verdana;
	font-weight:bold;
}

.main_text{
	font-size:9pt;
	font-family:"‚l‚r –¾’©";
}
